<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_pressed="true">
        <shape android:shape="rectangle">
            <corners android:radius="@dimen/_7sdp" />
            <solid android:color="@android:color/holo_red_light" />
        </shape>
    </item>
    <item>
        <shape android:shape="rectangle">
            <corners android:radius="@dimen/_7sdp" />
            <solid android:color="@android:color/holo_red_dark" />
        </shape>
    </item>
</selector>